#navi_2{
	width: 190px;
}
#navi_2 ul{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#navi_2 li{
	list-style-type: none;
	width: 170px;
	margin-bottom: 5px;
	height: 100px;
}
#top_img{
	background-image: url(../img/top_img_2.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	position: relative;
}
#top_title{
	background-color: #000;
	filter:alpha(opacity=45); /*IE*/
	-moz-opacity:0.45; /*FF*/
	opacity:0.45;
	height: 20px;
	width: 780px;
	position: absolute;
	color: #FFF;
	bottom: 0px;
	right: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	text-align: right;
	font-weight: bold;
	line-height: 1em;
	letter-spacing: 0.2em;
}

#main_box table{
	border: 1px solid #CCC;
	margin-bottom: 10px;
	width: 580px;

}
#main_box th{
	border: 1px solid #CCC;
	background-color: #F7F7F7;
	width: 80px;
}
#main_box td{
	border: 1px solid #CCC;
}
table p{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
